<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Plataforma Franquicia Swagger UI</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script
      src="https://unpkg.com/swagger-ui-dist@3/swagger-ui-bundle.js"
      charset="UTF-8"
    ></script>
    <link
      rel="stylesheet"
      href="https://unpkg.com/swagger-ui-dist@3/swagger-ui.css"
    />
  </head>
  <body id="swaggerUi"></body>
  <script>
    //http://127.0.0.1:8080/plataforma-franquicia-core/swagger-resources
    SwaggerUIBundle({
      dom_id: "#swaggerUi",
      url:
        "http://127.0.0.1:8080/plataforma-franquicia-core/v2/api-docs/custom",
      filter: true,
      deepLinking: true,
      displayOperationId: true,
      showExtensions: true,
      docExpansion: "none",
      syntaxHighlight: {
        theme: "nord"
      }
    });
  </script>
</html>
